// flow-typed signature: 3bae2cd05de2f54109a09a47528d887c
// flow-typed version: <<STUB>>/postcss-loader_v^2.1.5/flow_v0.82.0

/**
 * This is an autogenerated libdef stub for:
 *
 *   'postcss-loader'
 *
 * Fill this stub out by replacing all the `any` types.
 *
 * Once filled out, we encourage you to share your work with the
 * community by sending a pull request to:
 * https://github.com/flowtype/flow-typed
 */

declare module 'postcss-loader' {
  declare module.exports: any;
}

/**
 * We include stubs for each file inside this npm package in case you need to
 * require those files directly. Feel free to delete any files that aren't
 * needed.
 */
declare module 'postcss-loader/lib/Error' {
  declare module.exports: any;
}

declare module 'postcss-loader/lib/index' {
  declare module.exports: any;
}

declare module 'postcss-loader/lib/options' {
  declare module.exports: any;
}

// Filename aliases
declare module 'postcss-loader/lib/Error.js' {
  declare module.exports: $Exports<'postcss-loader/lib/Error'>;
}
declare module 'postcss-loader/lib/index.js' {
  declare module.exports: $Exports<'postcss-loader/lib/index'>;
}
declare module 'postcss-loader/lib/options.js' {
  declare module.exports: $Exports<'postcss-loader/lib/options'>;
}
